<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Orderms>
    <column>Name</column>
    <name>统计内容</name>
    <width>162</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>QUAN</column>
    <name>数量</name>
    <width>49</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>CT_M</column>
    <name>主石重</name>
    <width>72</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>PIECE_M</column>
    <name>主石数</name>
    <width>73</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>CT_A</column>
    <name>辅石重</name>
    <width>66</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>PIECE_A</column>
    <name>辅石数</name>
    <width>75</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>WEIGHT_G</column>
    <name>金重</name>
    <width>78</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>FEE</column>
    <name>工费</name>
    <width>71</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
  <Orderms>
    <column>AMOUNT_S</column>
    <name>实售价</name>
    <width>94</width>
    <visible>true</visible>
    <print>true</print>
  </Orderms>
</DocumentElement>